.navbar-brand {

            cursor: pointer;
        }

        .items.red {
            color: red;
            /* You can add more styles here if needed */
        }

        .menu_list_box {
            margin-left: 10px;
        }

        .mydata {
            margin-left: 10px;
        }

        .offcanvas {
            position: fixed;
            z-index: 1051 !important;
        }

#my-drink-menu{
  cursor: pointer;
}
        .drink_bg {
            background: url("./public/new_image/d1.jpg") !important;
            background-position: center !important;
            background-repeat: no-repeat;
            background-size: cover;
            position: relative;
            width: 100%;
            padding: 20px;
        }

        .data-value {
            margin-left: 40%;
        }
        /* Add this CSS within your <style> tag or in an external CSS file */

/* Media query for screens with a maximum width of 768px (adjust as needed) */
@media (max-width: 768px) {
  /* Make the container full-width */
  .tab-pane.fade.active.show {
    width: 100%;
  }
  h5 {
    font-size: 12px !important;
}
  /* Center-align text in the food_name and details containers */
  .food_name h5,
  .details h3 {
    text-align: center;
  }
  
  /* Remove extra spacing */
  .food_name h5 {
    margin: 0;
  }
  
  /* Adjust font sizes */
  .food_name h5 {
    font-size: 16px;
  }
  
  .food_name h5.data-value {
    font-size: 14px;
  }
  
  .details h3 {
    font-size: 20px;
  }
  
  /* Center-align the "See Full Menu" button */
  .menu_btn {
    text-align: center;
  }
}
.booking_text {

color: #c0c0c0 !important;

}

.food_details_container .menu-page-image {
    display: block;
    width: 100%;
    max-width: 100%;
    height: auto;
    object-fit: contain;
}
